Page MenuHomePhabricator

efl-mono: Additional blank line between all methods.
ClosedPublic

Authored by brunobelo on Aug 22 2019, 3:29 PM.

Details

Summary

For better indentation, adding a blank line in the end of
methods.

Test Plan

using efl_ui_layout.eo.cs, efl_access_object.eo.cs, efl_part.eo.cs and efl_ui_factory_bind.eo.cs as references,
apply changes to the code then check the diffs of after and before of the references files

Diff Detail

Repository
rEFL core/efl
Branch
arcpatch-D9692
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 12903
Build 9191: arc lint + arc unit
brunobelo created this revision.Aug 22 2019, 3:29 PM
brunobelo requested review of this revision.Aug 22 2019, 3:29 PM
brunobelo edited projects, added efl (efl-1.23), efl: language bindings, Restricted Project; removed efl.Aug 23 2019, 8:17 AM
brunobelo updated this revision to Diff 24462.Aug 23 2019, 11:41 AM
  • eolian-mono: Adding a blank line in all functions.
brunobelo updated this revision to Diff 24469.Aug 23 2019, 12:24 PM
brunobelo retitled this revision from efl-mono: Additional blank line between methods. to efl-mono: Additional blank line between all methods..
brunobelo edited the summary of this revision. (Show Details)

Blank line in all functions.

brunobelo updated this revision to Diff 24471.Aug 23 2019, 12:35 PM

add blank line with all functions.

brunobelo updated this revision to Diff 24472.Aug 23 2019, 3:06 PM

Fixing changes of others diffs.

brunobelo edited the test plan for this revision. (Show Details)Aug 23 2019, 3:39 PM
brunobelo updated this revision to Diff 24614.Aug 29 2019, 5:58 AM

More indentation fix.

brunobelo updated this revision to Diff 24729.Sep 3 2019, 3:30 PM

Fixing collision with wrong base code.

lauromoura added inline comments.Sep 11 2019, 7:16 PM
src/bin/eolian_mono/eolian/mono/klass.hh
194

This chunk is not needed any more. D9725 already removed this space.

Otherwise looks good.

brunobelo updated this revision to Diff 24994.Sep 13 2019, 1:03 PM

Some line break and documentation indentation left.

brunobelo marked an inline comment as done.Wed, Sep 18, 12:53 PM
brunobelo updated this revision to Diff 25393.Mon, Sep 23, 1:06 PM

No more trivial indentation error was detected.

brunobelo edited the test plan for this revision. (Show Details)Mon, Sep 23, 1:17 PM
brunobelo removed a project: DO NOT MERGE.
lauromoura accepted this revision.Mon, Sep 23, 5:26 PM

Just minor conflicts after rebasing. I'll handle these before pushing.

This revision is now accepted and ready to land.Mon, Sep 23, 5:26 PM
This revision was automatically updated to reflect the committed changes.